Bug 961568 - Custom partitioning doesn't fit in 800x600 in German or Japanese
Custom partitioning doesn't fit in 800x600 in German or Japanese
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 20:53 EDT by Adam Williamson
Modified: 2013-09-25 14:21 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-25 14:21:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of custom part screen in German at 800x600 (Beta TC3) (63.45 KB, image/png)
2013-05-09 20:53 EDT, Adam Williamson
no flags Details
F19 Final TC3 screenshot (67.17 KB, image/png)
2013-06-14 14:13 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2013-05-09 20:53:14 EDT
Created attachment 745854 [details]
Screenshot of custom part screen in German at 800x600 (Beta TC3)

This is very similar to https://bugzilla.redhat.com/show_bug.cgi?id=907883 , but apparently fixing that bug for English wasn't sufficient to fix it for pesky, pesky German. See attached screenshot: the custom partitioning screen rendering is messed up (in the way that indicates all elements can't fit on the screen) when using German with resolution 800x600. This is with current F19 Beta TC3 (anaconda 19.24).
Comment 1 Chris Lumens 2013-06-14 14:08:22 EDT
Are you still seeing this problem?  I've fixed a couple related things, so this one might be good now.
Comment 2 Adam Williamson 2013-06-14 14:13:44 EDT
Created attachment 761395 [details]
F19 Final TC3 screenshot

Sorry, still broken in F19 Final TC3. Updated screenshot attached.
Comment 3 Chris Lumens 2013-09-25 14:21:07 EDT
I can no longer reproduce this in F20 either, but feel free to reopen if it comes back up.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.